<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['clie_id'])){$clie_id=$_GET['clie_id'];}

		$eli=mysqli_query($con,"DELETE FROM fac_clie_temp WHERE usuario='$usu_id' and empresa='$empresa'") or  die(mysqli_error($con));
		$regis=mysqli_query($con,"INSERT into fac_clie_temp (fct_clie_id,usuario,empresa)
                      VALUES  ('$clie_id','$usu_id','$empresa')") or  die(mysqli_error($con));
?>